id: vnf_pages
migration_group: vnf
label: 'Pages migration'
source:
  plugin: pages
  key: migrate
  constants:
    uid: 2
process:
  type:
    plugin: default_value
    default_value: page
  title: title
  body/value: content
  body/format:
    plugin: default_value
    default_value: basic_html

  path/pathauto:
    plugin: default_value
    default_value: 0

  'path/alias': alias

  uid: constants/uid
destination:
  plugin: 'entity:node'
migration_dependencies:
  required: {  }
  optional: {  }
